RelayAPI

List Whats App Template Library

GET
/v1/whatsapp/admin/template-library
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Query Parameters

account_id*string

Relay WhatsApp account ID

Match^[A-Za-z0-9_-]+$
Length1 <= length <= 128
name_or_content?string
Lengthlength <= 512
category?string

Value in

  • "MARKETING"
  • "UTILITY"
  • "AUTHENTICATION"
topic?string
Lengthlength <= 128
usecase?string
Lengthlength <= 128
industry?string
Lengthlength <= 128
language?string
Lengthlength <= 32
limit?integer
Range1 <= value <= 250
after?string
before?string

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/whatsapp/admin/template-library?account_id=string"
{  "data": [    {      "property1": null,      "property2": null    }  ],  "paging": {    "property1": null,    "property2": null  }}

Found something wrong? Help us improve this page.